#wrap {
	width: auto;
    margin-top: 180px;
}
#nav_top  {
 	display:inline;
 	margin-top: -47px;
 	position: absolute;
}
li.top	{
    *width: 100px;
    _width: 100px;
    *height: 20px;
    _height: 20px;
    *margin: 1px;
    _margin: 1px;
    *display:inline;
    _display:inline;
   *margin-top: 10px;
}
